'use strict';

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var Icon = require('../Icon-de9d009b.js');
var React = _interopDefault(require('react'));
require('@rocketsoftware/icon-helpers');
require('prop-types');

var ChevronDoubleUp16 =
/*#__PURE__*/
React.forwardRef(function ChevronDoubleUp16(props, ref) {
  return React.createElement(Icon.Icon, Icon._extends({
    width: 16,
    height: 16,
    viewBox: "0 0 16 16",
    ref: ref
  }, props), React.createElement("polygon", {
    points: "16 8 26 18 24.6 19.4 16 10.8 7.4 19.4 6 18 16 8"
  }), React.createElement("polygon", {
    points: "16 14 26 24 24.6 25.4 16 16.8 7.4 25.4 6 24 16 14"
  }), props.children);
});

module.exports = ChevronDoubleUp16;
